with GNATCOM.Dispinterface;

package MSHTML.IHTMLFormElement2_Object is

   type IHTMLFormElement2_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   procedure Put_acceptCharset
     (This : IHTMLFormElement2_Type;
      P1   : GNATCOM.Types.VARIANT;
      Free : Boolean := True);

   function Get_acceptCharset
     (This : IHTMLFormElement2_Type)
     return GNATCOM.Types.VARIANT;

   function urns
     (This : IHTMLFormElement2_Type;
      urn  : GNATCOM.Types.VARIANT;
      Free : Boolean := True)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLFormElement2_Object;

